<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>AlloCiné</name>
    <namespace>gadgets.allocine.fr</namespace>
    <version>1.0.0.0</version>
    <author name="AlloCiné">
        <info url="www.allocine.fr" />
	<logo src="images/icon.png"/>
    </author>
    <copyright>&#169; 2006 AlloCiné</copyright>
    <description>Obtenez des informations détaillées sur les films sortis cette semaine, et accédez au moteur de recherche d'AlloCiné.</description>
	<icons>
	<icon height="64" width="64" src="images/icon.png"/>
	</icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="gadget.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
</gadget>